local config = {
  ["map"] = {
    ["divider_chunks_to_center"] = 4,
    ["team_ribbon_chunk_width"] = 4,
    ["left_edge_chunks_to_center"] = 1,
    ["clear_biters_chunks"] = 150
  },
  ["start_area"] = {
    -- be sure that start area is within a ribbon
    ["left_top_chunk"] = {
      ["x"] = 0,
      ["y"] = 8
    },
    ["right_bottom_chunk"] = {
      ["x"] = 3,
      ["y"] = 5
    },

    ["water"] = {
      ["center"] = {
        ["x"] = 32 * 2 + 28,
        ["y"] = 32 * 7 + 16
      },
      ["height"] = 24,
      ["width"] = 6,
    },

    ["resources"] = {
      ["iron-ore"] = {
        ["center"] = {
          ["x"] = 32 * 0 + 16,
          ["y"] = 32 * 6 + 16
        },
        ["height"] = 24,
        ["width"] = 24,
        ["amount"] = 1736
      },
      ["copper-ore"] = {
        ["center"] = {
          ["x"] = 32 * 0 + 16,
          ["y"] = 32 * 5 + 16
        },
        ["height"] = 24,
        ["width"] = 24,
        ["amount"] = 1736
      },
      ["stone"] = {
        ["center"] = {
          ["x"] = 32 * 0 + 16,
          ["y"] = 32 * 7 + 16
        },
        ["height"] = 24,
        ["width"] = 24,
        ["amount"] = 1736
      },
      ["coal"] = {
        ["center"] = {
          ["x"] = 32 * 1 + 16,
          ["y"] = 32 * 7 + 16
        },
        ["height"] = 24,
        ["width"] = 24,
        ["amount"] = 1736
      },
      ["crude-oil"] = {
        ["center"] = {
          ["x"] = 32 * 2 + 12,
          ["y"] = 32 * 7 + 16
        },
        ["height"] = 28,
        ["width"] = 16,
        ["amount"] = 200000,
        ["step"] = 7,
      }

    }
  },
  ["teams"] = {
    ["spawn"] = {
      ["x"] = 32 * 1 + 16,
      ["y"] = 32 * 6 + 16
    }
  }

}

return config
